/*
tip from mark pilgrim:
http://diveintoaccessibility.org/day_26_using_relative_font_sizes.html
*/

p 
{
	font-size: 12px;
	color: #333333;
	padding: 0;
	margin-top: 0px;
		
	
	font-family: verdana, sans-serif ;		
}
div
{
	font-size: 12px;
	color: #333333;
	padding: 0;
	margin-top: 0px;
		
				font-family:  Ariel, sans-serif ;	
		
	
	font-family:  Helvetica, sans-serif ;		
}
a:visited,
a:active,
a:link {	
font-size: 12px;
	color: #333333;
	font-family: verdana, sans-serif ;		
	
	
}

a:hover {
	text-decoration : bold;
}
img
{   
    alt:font-size: 20px; 
       

}
